Subject: Re: Arabic Language Screening Test
From: "A.J. A.J." <[email-masked]>
To: [email-masked]
Date: Mon, 3 Oct 2022 13:51:35 +0530

Hi ma'am

I have completed both the tests in Arabic and English.
Please let me know when the results will come out.
Thank you
Regards
Arshad Jamal
7667489207

On Fri, 30 Sep, 2022, 3:50 PM A.J. A.J., <[email-masked]>
wrote:

> Hello ma'am
>
> I have completed the test and I want you to tell me about the next
> procedures.
>
>
> Thanks and regards
> Arshad Jamal
> 7667489207
>
>
> On Fri, 30 Sep, 2022, 10:13 AM neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the process of Arabic . We are
>> interested in your profile, and would like you to take an online screening
>> test at
>>
>> https://bit.ly/2Ze9yAh
>>
>> Please take test both in English and Arabic language both.
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=Gu2edyJhUEdlPa6R5NEQpBLcULdFEemhEf0xEmW5t0U=&id1=7684>
>>
>>
>>
>>
>